.vps-referrals-inner-client-banner {
    display: flex;
    align-items: flex-start;
    width: 100%;
    box-shadow: 0 2px 1px -1px rgba(0, 0, 0, 0.2), 0 1px 1px 0 rgba(0, 0, 0, 0.14),
        0 1px 3px 0 rgba(0, 0, 0, 0.12);
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 20px;
    padding-bottom: 20px;
    span {
        display: flex;
        flex: auto;
        align-items: flex-end;
        align-self: center;
        flex-wrap: wrap;
    }
    .inner-banner-row {
        width: 100%;
    }
}